.A {
     position: absolute; top: 0;}

.B{
		position:absolute;	
		top:150px;
		left:30px;
	}
.C{
		position:absolute;	
		top:95px;
		left:30px;
	}
.D{
		position:absolute;	
		top:95px;
		right:10px;
	}
.E{
		position:absolute;	
		top:180px;
		left:10px;
	}
.F{
		position:absolute;	
		top:440px;
		left:10px;
        width:800px;
	}
.G{
		position:absolute;
		top:200px;
		left:10px;
        width:750px;
	}
.H{
		position:absolute;
		top:200px;
		left:385px;
        width:800px;
	}
.I{
		position:absolute;
		top:200px;
        right:60px;
        width: 40rem;
       
}